.mb-tab {
    margin-top: 24px;

    .ant-tabs-tab-active {
        background: #141ed2 !important;
    }

    .ant-tabs-tab {
        width: 131px;
        height: 38px;
        text-transform: uppercase;
        border-radius: 8px 8px 0px 0px !important;
        display: flex;
        justify-content: center;
    }
    .ant-tabs-tab-btn {
        text-transform: uppercase;
        color: #6e7191;
    }

    .ant-tabs-card>.ant-tabs-nav .ant-tabs-tab, .ant-tabs-card>div>.ant-tabs-nav .ant-tabs-tab {
        background: #d4d7e7;
    }

    .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
        color: #ffffff;
    }

    .ant-tabs-bottom > .ant-tabs-nav,
    .ant-tabs-bottom > div > .ant-tabs-nav,
    .ant-tabs-top > .ant-tabs-nav,
    .ant-tabs-top > div > .ant-tabs-nav {
        margin: 0px !important;
    }
    .ant-tabs-card.ant-tabs-bottom > .ant-tabs-nav .ant-tabs-tab + .ant-tabs-tab,
    .ant-tabs-card.ant-tabs-bottom > div > .ant-tabs-nav .ant-tabs-tab + .ant-tabs-tab,
    .ant-tabs-card.ant-tabs-top > .ant-tabs-nav .ant-tabs-tab + .ant-tabs-tab,
    .ant-tabs-card.ant-tabs-top > div > .ant-tabs-nav .ant-tabs-tab + .ant-tabs-tab {
        margin-left: 0px !important;
    }
}

.org-content-main {
    background: $bg-form-default;
    padding: 16px 24px;
    border-radius: 8px;
    &__button {
        display: flex;
        align-items: flex-end;
        padding-left: 20px;
    }
}
